<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="greetings" label="Médécin qualifié en médecine générale - demande de reconnaissance de qualifications professionnelles en vue d’un libre établissement." xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<default>
		<data mandatory="true" type="String" />
	</default>
	<group id="thanks" label="Remerciement">
		<description>Merci d'avoir traité cette formalité sur le site www.guichet-qualifications.fr. Votre dossier sera transmis à l'autorité compétente pour traitement.</description>
	</group>
</form>